@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

/* 文書全体 */
* {
	margin: 0px;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
a:hover img {
	opacity: 0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha( opacity=75 )";
	z-index: 1;
}

/* body */
body {
	font-size: 14px;
	text-align: center;
	background-color: #ff3300;
	margin: 0;
	padding: 0;
	color: #FFF;
	font-family: 'Noto Sans JP';
	font-weight: 400;
}
article {
	margin: 0px auto;
	padding: 0;
	width: 100%;
	text-align: center;
	overflow: hidden;
	background-image: url("../img/articleBg_pc.jpg");
	background-repeat: repeat-x;
	background-position: left top;
	background-size: auto 640px;
}
section {
	margin: 0px auto;
	padding: 0;
	width: 1280px;
	text-align: center;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
@media screen and (max-width: 767px) {
	article {
		margin: 0px 0px 0px 0px;
		padding: 0 0 50px 0;
		width: 100%;
		overflow:hidden;
		background-image: none;
}
	section {
	margin: 0px auto;
	padding: 0;
	width: 100%;
	text-align: center;
}
}

/* トップ */
section.topImg {
	background-image: url("../img/topBg_pc.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	width: 1280px;
	height: 640px;
	display:block;
	position:  relative;
}
section.topImg img.topSp {
	display: none;
}
section.topImg p {
	position:  absolute; 
	right: 100px;
    top: 307px; 
	padding: 15px;
	height: auto;
	width: 490px;
	background-color: rgba(255,255,255,0.5);
	font-size: 16px;
	font-weight: 400;
	color: #000;
	text-align: left;
	line-height: 1.7em;
}
section.topImg a {
	position:  absolute; 
	right: 190px;
    top: 565px; 
}

/* ポイント */
section.poiNt {
	text-align: left;
	line-height: 1.8em;
	width: 1080px;
	margin: 0 auto;
}
section.poiNt div img {
	width: 540px;
	height: auto;
}
section.poiNt div img.leFt {
	float: left;
	margin: 0 30px 0 0;
}
section.poiNt div img.riGht {
	float: right;
	margin: 0 0 0 30px;
}
section.poiNt div span.poiNt1 {
	background-image: url("../img/point1.png");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	height: 40px;
	color: #c3e18e;
	font-size: 22px;
	font-weight: 600;
	margin: 20px 0 0 0;
	padding:35px 0 0 70px;
	display: inline-block;
}
section.poiNt div span.poiNt2 {
	background-image: url("../img/point2.png");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	height: 40px;
	color: #d9ffdf;
	font-size: 22px;
	font-weight: 600;
	margin: 20px 0 0 0;
	padding:35px 0 0 70px;
	display: inline-block;
}
section.poiNt div span.poiNt3 {
	background-image: url("../img/point3.png");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	height: 40px;
	color: #e0ff63;
	font-size: 22px;
	font-weight: 600;
	margin: 20px 0 0 0;
	padding:35px 0 0 70px;
	display: inline-block;
}
section.poiNt div p {
	width: 490px;
	margin: 5px 0 0 15px;
	display: inline-block;
}
section.poiNt div p strong {
	color: #ffff66;
}

/* Instagram */
section.instaGram {
	width: 1080px;
	background-color: #efea3a;
	margin: 0 auto;
	padding: 50px 0;
	height: auto;
}
section.instaGram h3 {
	width: 250px;
	height: auto;
	margin: 0px auto;
}
section.instaGram iframe {
    width: 1080px;
	height: 300px;
    margin: 30px auto 0px auto;
	text-align: center;
}

/* 料理 */
section.ryouRiTitle {
	background-image: url("../img/menu_titleBg.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	width: 1080px;
	height: 500px;
	margin: 0 auto;
	display:block;
	position: relative;
}
section.ryouRiTitle h3 {
	position: absolute;
	left: 0;
	bottom: 200px;
	padding: 15px 0;
	width: 1080px;
	height: auto;
	background-color: rgba(255,255,255,0.5);
	font-size: 36px;
	font-weight: 600;
	color: #000;
}
section.menuPh {
	width: 1090px;
	margin: 40px auto;
	display:block;
	text-align: left;
}
section.menuPh ul {
	margin: 0;
	padding: 0;
}
section.menuPh li {
	width: 260px;
	height: 200px;
	display: inline-block;
	margin: 0 5px 20px 5px;
	list-style: none;
	padding: 0;
	text-align: center;
}
section.menuPh li img {
	width: 260px;
	height: auto;
	display: block;
	margin: 0 0 5px 0;
}
section.menuPh p {
	padding: 0px 5px;
	margin:0;
	text-align: left;
}
section.menuPh span {
	border: 1px solid #FFF;
	border-radius: 5px;
	padding: 0px 5px 1px 5px;
	margin:0 0 10px 0;
	text-align: center;
	display: block;
	width: 100px;
}

/* 取扱店 */
section.stoRe {
	width: 1080px;
	margin: 40px auto;
	display:block;
	text-align: left;
}
section.stoRe h3 {
	border-top: 1px solid #ffff66;
	border-bottom: 1px solid #ffff66;
	font-size: 26px;
	font-weight: 600;
	text-align: center;
	padding: 10px 0
}
section.stoRe p {
	width: 360px;
	margin: 20px 0 50px 115px;
	text-align: left;
	line-height: 1.8em;
	display: inline-block;
	vertical-align: top;
}

/* ショッピング */
section.shopPing {
	width: 1080px;
	margin: 40px auto;
	display:block;
	background-color: #FFF;
	padding-bottom: 50px;
}
section.shopPing div.cArtInNer {
	width: 90%;
	margin: 0 auto;
}
section.shopPing h3 {
	background-color: #ffcc66;
	font-size: 26px;
	font-weight: 600;
	text-align: center;
	padding: 10px 0;
	color: #000;
	margin-bottom: 30px;
}
section.shopPing div.priVacy {
	width: 90%;
	margin: 0 auto;
}
section.shopPing div.laW {
	width: 90%;
	margin: 0 auto;
}













@media screen and (max-width: 767px) {
/* トップ */
section.topImg {
	background-image: none;
	width: 100%;
	display:block;
	position: static;
	background-color: #fef200;
	height: auto;
	padding-bottom: 30px
}
section.topImg img.topSp {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
}
section.topImg p {
	position: static;
	width: 80%;
	padding: 15px;
	margin: 15px auto;
	height: auto;
	background-color: rgba(255,255,255,0.5);
	font-size: 12px;
	font-weight: 400;
	color: #000;
	text-align: left;
	line-height: 1.7em;
}
section.topImg p img {
	position: static;
	width: 60%;
}
section.topImg a {
	position:  static; 
}

/* ポイント */
section.poiNt {
	text-align: left;
	line-height: 1.8em;
	width: 100%;
	margin: 0 auto;
}
section.poiNt div img {
	width: 100%;
	height: auto;
}
section.poiNt div img.leFt {
	float: none;
	margin: 0;
}
section.poiNt div img.riGht {
	float: none;
	margin: 0;
}
section.poiNt div span.poiNt1 {
	background-image: url("../img/point1.png");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	height: 40px;
	color: #c3e18e;
	font-size: 22px;
	font-weight: 600;
	margin: 20px 0 0 20px;
	padding:20px 0 0 60px;
	display: inline-block;
}
section.poiNt div span.poiNt2 {
	background-image: url("../img/point2.png");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	height: 40px;
	color: #d9ffdf;
	font-size: 22px;
	font-weight: 600;
	margin: 20px 0 0 20px;
	padding:20px 0 0 60px;
	display: inline-block;
}
section.poiNt div span.poiNt3 {
	background-image: url("../img/point3.png");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	height: 60px;
	color: #e0ff63;
	font-size: 22px;
	font-weight: 600;
	margin: 20px 15px 0 20px;
	padding:0px 0 0 60px;
	display: block;
	vertical-align: bottom;
}
section.poiNt div p {
	width: 90%;
	margin: 5px auto 50px auto;
	display: block;
}
section.poiNt div p strong {
	color: #ffff66;
}

/* Instagram */
section.instaGram {
	width: 100%;
	background-color: #efea3a;
	margin: 0 auto;
	padding: 50px 0;
	height: auto;
}
section.instaGram h3 {
	width: 250px;
	height: auto;
	margin: 0px auto 20px auto;
}
section.instaGram iframe {
    width: 100%;
	height: auto;
	min-height: 400px;
    margin: 0 auto;
	text-align: center;
}

/* 料理 */
section.ryouRiTitle {
	background-image: url("../img/menu_titleBg.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	width: 100%;
	height: 300px;
	margin: 0 auto;
	display:block;
	position: relative;
}
section.ryouRiTitle h3 {
	position: absolute;
	left: 0;
	bottom: 50px;
	padding: 15px 0;
	width: 100%;
	height: auto;
	background-color: rgba(255,255,255,0.5);
	font-size: 24px;
	font-weight: 600;
	color: #000;
}
section.menuPh {
	width: 90%;
	margin: 40px auto;
	display:block;
	text-align: left;
}
section.menuPh ul {
	margin: 0;
	padding: 0;
	display: flex;
	-webkit-flex-wrap: wrap;          /* Safari etc. */
	-ms-flex-wrap    : wrap;          /* IE10        */
	flex-wrap        : wrap;
}
section.menuPh li {
	width: 48%;
	height: auto;
	display: inline-block;
	margin: 0 5px 20px 0px;
	list-style: none;
	padding: 0;
	text-align: center;
}
section.menuPh li img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 0 5px 0;
}
section.menuPh p {
	padding: 0px 5px;
	margin:0;
	text-align: left;
}
section.menuPh span {
	border: 1px solid #FFF;
	border-radius: 5px;
	padding: 0px 5px 1px 5px;
	margin:0 0 10px 0;
	text-align: center;
	display: block;
	width: 100px;
}

/* 取扱店 */
section.stoRe {
	width: 100%;
	margin: 40px auto;
	display:block;
	text-align: left;
}
section.stoRe h3 {
	border-top: 1px solid #ffff66;
	border-bottom: 1px solid #ffff66;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	padding: 10px 0;
	margin: 20px 0;
}
section.stoRe p {
	width: 90%;
	margin: 0px auto 0px auto;
	text-align: left;
	line-height: 1.8em;
	display: block;
	vertical-align: top;
}

/* ショッピング */
section.shopPing {
	width: 100%;
	margin: 0px auto;
	display:block;
	background-color: #FFF;
	padding-bottom: 30px;
}
section.shopPing h3 {
	background-color: #ffcc66;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	padding: 10px 0;
	color: #000;
	margin-bottom: 15px;
}
}










/*-------------フッター-------------*/
footer {
	clear: both;
	margin: 0px auto 0 auto;
	padding: 0;
	text-align: left;
	width: 1280px;
	background-color: #ff3300;
}
footer small {
	font-size: 12px;
	display: block;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 15px 0;
	color: #FFF;
}
#pageTop {
    position: fixed;
    bottom: 50px;
    right: 0px;
	line-height: 1.3em;
	text-align: center;
  }
  #pageTop a {
    display: block;
    z-index: 999;
    padding: 10px;
    width: 70px;
    height: 40px;
    background-color: #cccc66;
    color: #666666;
    font-weight: nomal;
    text-decoration: none;
    text-align: center;
	font-size: 12px;
  }
  #pageTop a:hover {
    text-decoration: none;
    opacity: 0.7;
  }
  @media screen and (max-width: 767px) {
  footer {
	clear: both;
	margin: 0px auto 0 auto;
	padding: 0;
	text-align: left;
	width: 100%;
	background-color: #000;
}
  #pageTop {
    position: fixed;
    bottom: 40px;
    right: 0px;
	line-height: 1.3em;
	text-align: center;
  }
  }
 